=== debian/control ===
Source: rss-glx
Section: x11
Priority: optional
Maintainer:  Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Ari Pollak <ari@debian.org>
Build-Depends: debhelper-compat (= 13), libx11-dev, libxt-dev,
 libgl-dev, libglu1-mesa-dev,
 libglew-dev, libopenal-dev, libalut-dev,
 libmagickwand-dev, pkgconf,
 libglc-dev,
 libmagick++-7-headers
Standards-Version: 3.9.1
Vcs-Browser: https://salsa.debian.org/salvage-team/rss-glx
Vcs-Git: https://salsa.debian.org/salvage-team/rss-glx.git
Homepage: http://rss-glx.sourceforge.net

Package: rss-glx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: xscreensaver | gnome-screensaver (>= 2.18)
Description: Really Slick Screensavers GLX Port
 rss-glx is a GLX port of the Really Slick Screensavers collection by
 Terry Welsh (http://www.reallyslick.com/). Also included are several
 other OpenGL screensavers ported from other platforms.
 .
 The screensavers can either be run as stand-alone applications or get
 integrated into XScreenSaver's list of active screensavers. More
 information about using these with xscreensaver can be found in
 /usr/share/doc/rss-glx.
 .
 Screensavers included in this package are: Biof, Busy Spheres,
 Colorfire, Cyclone, Drempels, Euphoria, Feedback, Fieldlines, Flocks, Flux,
 Helios, Hufo's Smoke, Hufo's Tunnel, Hyperspace, Lattice, Lorenz Attractor,
 MatrixView, Plasma, Pixel City, Skyrocket, Solarwinds, SpirographX, and
 Sundancer2.
