=== debian/watch ===
version=3
http://sf.net/rss-glx/rss-glx_([\d\.]+)\.tar\.bz2
